body {
  background-color: #fff;
}
.login {
  background-image: url('../img/bg-signUp.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.login .header__logo {
  position: absolute;
  left: 80px;
  top: 64px;
  padding: 0;
  color: #fff;
}
.login__item {
  border-radius: 8px;
  background: #FFF;
  padding: 48px 70px;
}
.login__title {
  color: #101012;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
  margin-bottom: 32px;
  text-align: center;
}
.login__form {
  width: 400px;
  margin-bottom: 30px;
}
.login__wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin-bottom: 24px;
  position: relative;
}
.login__wrapper:last-of-type {
  margin-bottom: 32px;
}
.login__wrapper label {
  color: #5A5A5D;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
}
.login__wrapper input {
  border-radius: 8px;
  border: 1px solid #BEBEBF;
  padding: 12px 16px;
  outline: none;
  color: #313131;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}
.login__wrapper input::placeholder {
  color: #BEBEBF;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
}
.login__wrapper input#country {
  background-image: url('../img/arrow-down-dark.svg');
  background-repeat: no-repeat;
  background-position: calc(100% - 16px) 50%;
  padding-right: 40px;
}
.login__form__button {
  border-radius: 8px;
  background: #FC9600;
  padding: 16px;
  color: #FFF;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
  border: none;
  width: 100%;
  cursor: pointer;
}
.login__text {
  text-align: center;
  color: #BEBEBF;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
}
.login__text a {
  color: #FC9600;
}
.login__wrapper-list {
  display: none;
  border-radius: 8px;
  border: 1px solid #BEBEBF;
  background: #FFF;
  position: absolute;
  z-index: 10;
  width: 100%;
  top: calc(100% + 8px);
  padding: 16px;
  max-height: 230px;
  overflow-y: auto;
}
.login__wrapper-list__item {
  color: #737373;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
  margin-bottom: 17px;
  cursor: pointer;
}
.login__wrapper-list__item:last-child {
  margin-bottom: 0;
}
@media ( max-width: 1200px ) {
  .login {
    display: none;
  }
}